#include <gforth/0.7.9_20151126/libcc.h>
ptrpair libgfcstr_LTX_gforth_c_cstr_an_a(GFORTH_ARGS)
{
  Cell MAYBE_UNUSED *sp = x.sp;
  Float MAYBE_UNUSED *fp = x.fp;
  int MAYBE_UNUSED arg0=1, farg0=-1;
  sp[1]=(Cell)cstr((void *)(sp[1]),sp[0]);
  x.sp = sp+1;
  return x;
}
ptrpair libgfcstr_LTX_gforth_c_tilde_cstr_an_a(GFORTH_ARGS)
{
  Cell MAYBE_UNUSED *sp = x.sp;
  Float MAYBE_UNUSED *fp = x.fp;
  int MAYBE_UNUSED arg0=1, farg0=-1;
  sp[1]=(Cell)tilde_cstr((void *)(sp[1]),sp[0]);
  x.sp = sp+1;
  return x;
}
hash_128 gflibcc_hash_cstr = "\x8A\x8B\x4A\x0D\xAE\x9F\x02\x7B\x73\x14\x23\x24\x3D\x0B\xA2\x5F";
